=== debian/tests/control ===
Test-Command: node -e "require('leche');"
Depends:
 node-leche,
Restrictions: superficial
